[Desktop Entry]
Version=1.0
Type=Application
Name=Apply the orientation to image content
Name[ca]=Aplica la orientació al contingut de la imatge
Name[cs]=Otočit obsah obrázku podle metadat
Name[de]=Wende die Drehung auf den Bildinhalt an
Name[el]=Εφαρμογή του προσανατολισμού στο περιεχόμενο της εικόνας
Name[en_GB]=Apply the orientation to image content
Name[es]=Aplicar la orientación de la imagen al archivo
Name[fr]=Appliquer l'orientation au fichier de l'image
Name[ja]=画像の内容に向きを適用する
Name[nl]=Pas orientatie toe op de afbeeldingsinhoud
Name[pl]=Zastosuj orientację do zawartości pliku
Name[pt_BR]=Aplicar a orientação ao conteúdo da imagem
Name[ro]=Afișează imaginile respectând orientarea din metadate
Name[ru]=Изменить ориентацию прямо в изображении
Name[sk]=Aplikovať otočenie na dáta obrázku
Name[sr]=Примени орјентацију на садржај слике
Name[sr@latin]=Primeni orjentaciju na sadržaj slike
Name[sv]=Välj _denna som bildens orientering
Name[tr]=Yönlendirmeyi resim içeriğine uygula

# call the helper script
Exec=geeqie-rotate -g %f

# Desktop files that are usable only in Geeqie should be marked like this:
Categories=X-Geeqie;
OnlyShowIn=X-Geeqie;

# Show in menu "Edit/Orientation"
X-Geeqie-Menu-Path=EditMenu/OrientationMenu

# It can be made verbose
# X-Geeqie-Verbose=true

MimeType=image/jpeg;image/png;image/tiff;
